<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:startColor="#F1F1F1"
        android:endColor="#FFFFFF"
        android:angle="-90" />   <!-- 90 = 从上到下渐变 -->

    <corners android:radius="10dp" />

</shape>